/*.......Right-Image.......*/

html,
body {
    margin: 0;
    padding: 0;
    height: 100%
}

.img-hero {
    width: 83%;
    margin-left: -5%;
}

.img-hero-oferta {
    width: 85%;
    margin-left: 79px;
}

.head-offert {
    height: 100%;
    width: 100vw;
    background-image: url(../img/head_offert.png);
}

.logo-hero {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
}

.offert h2 {
    text-transform: uppercase;
    font-size: 1.1rem;
    color: #008080;
    text-decoration: underline;
    padding: 1rem 0;
}

.img-hero {
    width: 83%;
    margin-left: -5%;
}

.logo-hero {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
}

.img-hero-oferta {
    width: 66%;
    margin-left: 133px;
}

.img-hero-contact {
    width: 100%;
}

.img-logo-contact {
    width: 85%;
}

.text-hero-oferta {
    padding-left: 0;
}

.text-hero-oferta h1 {
    font-size: .9rem;
}

.motto,
.motto-author {
    font-size: 1rem;
}

.fm {
    width: 80vw;
    padding-left: 10vw;
}

@media screen and (min-width: 480px) and (orientation: landscape) {}

@media screen and (min-width: 768px) and (orientation: portrait) {}

@media screen and (min-width: 575px) and (orientation: landscape) {
    .motto-box {
        margin-top: 20vh;
        position: relative;
        padding: 5vw 0 5vh 5rem;
    }
    .motto,
    .motto-author {
        font-size: 1.1rem;
    }
    .img-hero-oferta {
        width: 69%;
        margin-left: 31%;
    }
}

@media screen and (min-width: 1112px) {
    .img-hero {
        width: 69%;
        margin-left: -5%;
        margin-top: 0rem;
    }
    .img-hero-oferta {
        width: 69%;
        margin-left: 31%;
    }
    .img-hero-contact {
        width: 100%;
    }
    .img-logo-contact {
        width: 100%;
        padding-top: 5rem;
    }
    .logo-hero {
        width: 80%;
        margin: auto;
    }
    .motto-box {
        margin: auto;
        position: relative;
        padding: 5vw 0 5vh 5rem;
    }
    .motto,
    .motto-author {
        font-size: 1.3rem;
    }
}